<StarMapObject.RR_HUR_L3 __id="de5f2d1d-78e5-4273-8028-c06690c03685" __path="libs/foundry/records/starmap/pu/station/reststop/rr_hur_l3.xml" __type="StarMapObject" affiliation="00000000-0000-0000-0000-000000000000" callout1="@LOC_UNINITIALIZED" callout2="@LOC_UNINITIALIZED" callout3="@LOC_UNINITIALIZED" description="@RR_HUR_L3_desc" hideInStarmap="0" isScannable="1" jurisdiction="00000000-0000-0000-0000-000000000000" locationHierarchyTag="00000000-0000-0000-0000-000000000000" locationImagePath="" locationMedicalImagePath="" minimumDisplaySize="0.0" name="@RR_HUR_L3" navIcon="Station" onlyShowWhenParentSelected="0" overrideRotationSpeed="0" overrideRotationSpeedValue="0.0" parent="f070fde0-0792-4edf-9a77-bd693d414bd2" respawnLocationType="Other" showOrbitLine="0" size="2500.0" starMapGeomPath="objects/ui/starmap/stations/smap_station_reststop_util_lateral_a.cgf" starMapMaterialPath="materials/ui/radar/starmap_objecthologram.mtl" starMapShapePath="UI/Textures/Vector/General/MarkerIcons/ui_icon_general_01.svg" type="3819ac97-18f1-499e-9729-b889172da3f8">
  <assetManagerLocationParams __type="StarMapAssetManagerLocationParams" previewIconPath="UI/mobiGlas/assets/PNG/AssetManager/niknax_listicon_thunderingexpress.tif" previewImagePath="UI/mobiGlas/assets/PNG/AssetManager/niknax_preview_thunderingexpress.tif" />
  <asteroidRings />
  <locationAudioPlayTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
  <locationAudioStopTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
  <locationParams __type="StarMapObjectLocationParams" excludeFromLevelLoad="0" exposeForPlayerCreatedMissions="1" setEntityLocationOnEnter="1" />
  <quantumTravelData __type="StarMapQuantumTravelDataParams" adoptionRadius="0.0" arrivalPointDetectionOffset="10000.0" arrivalRadius="24000.0" obstructionRadius="8000.0" subPointRadiusMultiplier="1.5" />
  <radarProperties __type="SSCRadarContactProperites" contactType="ce1f9207-36f2-4cc6-b93a-ebdf6b1f777d" crossSectionParams="None">
    <baseSignatureParams __type="SSCSignatureParamsBase" __polymorphicType="SSCSignatureSystemBaseSignatureParams">
      <signatures>110000.0</signatures>
    </baseSignatureParams>
    <scanBounds __type="SSCSignatureSystemScanBounds">
      <localRotation __type="Deg3" x="0.0" y="0.0" z="0.0" />
      <max __type="Vec3" x="675.0" y="2000.0" z="499.5" />
      <min __type="Vec3" x="-675.0" y="-2000.0" z="-499.5" />
    </scanBounds>
  </radarProperties>
</StarMapObject.RR_HUR_L3>